dl#object-type dd.wohnung {
    display: block;
    float: left;
    margin-right: 60px;
}

.tx-dlrealtysearch-pi1 {
	float: left;
	padding: 0 14px 10px 14px;
}

#object-type,
#tx_realty_pi1-city, 
#tx_realty_pi1-state {
	float: left;
	width: 100%;
	font: normal 11px Arial;
}

#tx_realty_pi1-city {
	margin: 10px 0 5px 0;
}

#object-type {
	margin: 0 0 10px 0;
}

#tx_realty_pi1_searchWidget_submit {
	text-align: right;
}

.tx_realty_pi1_searchWidget_numberOfRooms-wrapper,
.tx_realty_pi1_searchWidget_livingArea-wrapper {
	float: right;
}

.tx-realty-pi1-field {
	width: 100%;
}

*+html .tx-realty-pi1-field {
	width: 220px;
}
